umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

IDChangeLog::PointArray Member List

This is the complete list of members for IDChangeLog::PointArray, including all inherited members.

point(uint i) const | IDChangeLog::PointArray | inline
resize(uint size) | IDChangeLog::PointArray | inline
setPoint(uint i, const Uml::ID::Type &x, const Uml::ID::Type &y) | IDChangeLog::PointArray | inline
size() const | IDChangeLog::PointArray | inline